<bugID>189043<Summary>Debloat and purge classic.jar of cruft</Summary><Description>The goal of this bug is to cut down the guts of classic.jar so that it contains
only the browser/* and global/* directories. editor/* and messenger/* can
apparently already be removed without much fuss, but eliminating communicator/*
and navigator/* are going to be a bit more challenging.

We need to know what can be safely removed and what can't. Then we have to find
out where the things that can't be safely removed are referenced in the rest of
Phoenix so that the necessary contents of communicator/* and navigator/* can be
moved into browser/* and global/*, and what should be moved where.

Patches are more than welcome.</Description></bugID>